.mn
{ width: 100vw;
    height:10vw ;
background-color:red ;}
.logo
{ width:10vw;
    height: 10vw;
    background-color: blue;
    float: left;
    background-image: url(https://img.freepik.com/premium-vector/house-real-estate-logo_7169-95.jpg);
    background-position: center;
    background-size: 100%;
 }	
 .loginbtn
 { width: 10vw;
mix-blend-mode: darken;
float:right;
border: none; 
position: relative;
top:-3VW;
left: 1VW;
}
.TO-LET
{width:70vw ;
height: 10vw;
background-color:gray;float: left;
font-family: algerian;
color: red;
line-height: 1px;
}
.TO-LET p
{ font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;}
.post
{ width: 20vw;
height: 10vw;
background-color:brown; float: left;
background-image: url(https://www.tatapower.com/ezhome/images/banner-new1-mobile.jpg);
    background-position: center;
    background-size: 100%;}

.post span
{ font-size: 1.7vw;
background-color: white;
opacity: 0.5;
margin-left: 4px;
position: relative;
top: 7.5vw;
color: green;
font-weight: bold;}


.title
{display: flex;
width: 100vw;
height: 30px;
border-bottom:solid darkred 10px;
background-color: #ffff;  
}

.bar 
{ margin-left: 30PX; font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
color: blue;
font-weight: bolder; 
font-size: 2vw;
line-height: 30px;
background-color: none;}

.bar:hover
{ background-color: darkred;
border-top-left-radius: 10px;
border-top-right-radius: 10px;}



.img1
{
      /* background-image: url(https://services-media.propertylogic.net/blog/1448297869/las_brisasnew.jpg); */
      background-size: cover;
background-position: center;
width: 100vw;
height: 500px;
animation-iteration-count: infinite;
animation-name:change   ;
animation-duration: 10s;
}
@keyframes change {
    0%
   {      background-image: url(https://services-media.propertylogic.net/blog/1448297869/las_brisasnew.jpg);
 } 
 25%
   {      background-image: url(https://th.bing.com/th/id/R.bb5ac0da15884783cf1a59d9f44f2e40?rik=j6PNPp0moZNEgw&riu=http%3a%2f%2fthewowstyle.com%2fwp-content%2fuploads%2f2015%2f02%2fluxury-homes...jpg&ehk=Oh9rGlXx5TQLfPCOcvh0N4xnwAZXX5%2fCwdlB%2fmSe43M%3d&risl=&pid=ImgRaw&r=0);
 } 
 50%
   {      background-image: url(https://i.pinimg.com/originals/7e/82/ae/7e82aef7d0cc2f754488e287f687aace.jpg);
 } 
 75%
   {      background-image: url(https://shahluxuryhomes.com/wp-content/uploads/2015/07/Deland-33.jpg);
 } 
 100%
   {      background-image: url(https://i.etsystatic.com/21180532/r/il/16937c/2933784765/il_fullxfull.2933784765_5uh7.jpg);
 } 


}
.src
{ width: 100vw;
height: 25vw;
background-color: rgb(123, 82, 161);
font-size: 25px;
border-bottom: solid black 10px;

}
.text
{width: 50px; }
.poy{font-size: 20px;
color: rgb(42, 11, 71);
float: right;
margin-right: 50px;
font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
}
.welcome
{ width: 100vw;
height:21vw;
background-color: grey;}
h2
{color: red;
  margin-bottom: 0px;
  margin-top: 0px; 
text-align: center;}

h3
{ font-size: 3.5vw;
color: red;
margin-bottom: 0px;
margin-top: 0px;}

.for-rent
{ color: red;
  margin: 0px;
  margin-top: 0px;
}
.para
{ margin-top: 0px; font-size: 1.1vw;}
.famimg
{ width: 30vw; height: 20vw;
background-color:grey;
float: left;}
.famm
{ 
 width: 120vw;
 height: 20vw;
}
img
{ width: 97%;
height: 97%;
border: solid black 3px;
margin-right: 2px;
background-color:grey ;}
.foot
{ width: 100vw;
height: 35vw;
background-color:green; }
.left
{ width: 33.33vw;
height: 100%;
float: left;
background-color: grey;}
.service
{ font-size: 1.7vw;}
.log
{
width: 5vw;
height: 5vw;
border: none;
border-radius: 3px;
margin-left: 30px;

}
.footer
{ color: red;
font-size: 3vw;

}
.tet
{ font-size: 2.5vw;}
.bdy2
{ background-color: grey;
width: 100vw;
height: 42vw;
margin-top: 0.5vw;
line-height: 2.4vw;


}
.img-2-1
{ width: 69vw;
height: 40vw;
float: left;
}
.parao2
{width: 30vw;
  height: 40vw;
  float: right;
}
.logpost
{ width: 100vw;
height: 7vw;
background-color: aquamarine;
font-size: 2.7vw;
font-weight: bolder;
font-family:monospace;
}
.logpost p
{ font-size: 1.5vw;
font-weight: normal;
}
.h4
{ color: red;
  width: 48vw;
  position:relative;
margin-left: 2vw;
margin-top: 2vw;
font-size: 3vw; float: left;}
.half
{ width: 50vw;
  height: 30vw;
  /* background-color: blue; */
float: left; }
.text1
{ width: 15vw;}
.Submit
{margin-left: 43vw;
  margin-top: 2vw;
width: 20vw;
height: 5vw;
}
.thankyou
{ width: 100vw;
height: 5vw;
background:gray;
font-size: 2vw;
line-height: 5vw;
color:whitesmoke;

}

h4
{ color: red;
font-size: 3vw;
margin: 2vw;}

.bdy3
{ width: 90vw;
height: 50vw;
background-image: url(https://hommcps.com/wp-content/uploads/2019/02/Blue-wall-for-banner.jpg);
background-size: cover;
padding-right: 13vw;
background-repeat: no-repeat;

}
.mem{ color: red;
padding: 3vw;
}
.member
{ float:right; 
text-align: center;}
.half2
{width: 40vw;
height: 100%;
float: left;
display: inline-block;
/* background-color: aqua;  */
}
.half2 in